.engagementen .video {
	aspect-ratio: 16 / 9;
	width: 100%;
	margin-top: 1rem;
}

.engagementen b {
	font-weight: 800;
}
.engagementen i {
	font-style: italic;
}
.engagementen p:not(:first-of-type) {
	margin-top: 9px;
}
.engagementen p {
	text-align: inherit;
	line-height: 1.2;
}
@media (min-width: 1200px) {
	.engagementen .pl-30 {
		padding-left: 30px;
	}
	.engagementen .pl-35 {
		padding-left: 35px;
	}
}

.engagementen .counter.show {
	display: block;
}
.engagementen .counter {
	display: none;
}

/* Cover */
.engagementen .cover {
	display: block;
	background: #19d1c7;
	font-size: 20px;
	font-weight: 300;
	height: auto;
	margin-top: 100px;
	line-height: 1.4;
}
.engagementen .cover .container {
	padding: 60px 40px;
}
.engagementen .cover h1 {
	margin-top: 0;
}
.engagementen .cover img.rounded {
	margin-bottom: 30px;
	border-radius: 50%;
}

/* Scroll for more */
.scroll-for-more {
	position: fixed;
	z-index: 999;
	bottom: 30px;
	right: 30px;
	width: 60px;
	height: 60px;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=);
	background-repeat: no-repeat;
	background-position: center 5px;
	background-size: 70%;
	background-color: #000;
  }
  
  .bounce {
	  -webkit-animation: bounce 2s infinite;
	  animation: bounce 2s infinite;
  }
  
  /* Scroll down indicator (bouncing) */
  @-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
	  -webkit-transform: translateY(0); }
	40% {
	  -webkit-transform: translateY(-30px); }
	60% {
	  -webkit-transform: translateY(-15px); } }
  @-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
	  -moz-transform: translateY(0); }
	40% {
	  -moz-transform: translateY(-30px); }
	60% {
	  -moz-transform: translateY(-15px); } }
  @keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
	  -webkit-transform: translateY(0);
	  -moz-transform: translateY(0);
	  -ms-transform: translateY(0);
	  -o-transform: translateY(0);
	  transform: translateY(0); }
	40% {
	  -webkit-transform: translateY(-30px);
	  -moz-transform: translateY(-30px);
	  -ms-transform: translateY(-30px);
	  -o-transform: translateY(-30px);
	  transform: translateY(-30px); }
	60% {
	  -webkit-transform: translateY(-15px);
	  -moz-transform: translateY(-15px);
	  -ms-transform: translateY(-15px);
	  -o-transform: translateY(-15px);
	  transform: translateY(-15px); } }

/* Facts and Figures */
.facts-and-figures {
	font-size: 16px;
	font-weight: 800;
	padding: 40px;
	background: #FFF;
	border: 4px solid #000;
	margin-bottom: 60px;
}
.facts-and-figures > div {
	margin-bottom: 30px;
}
.facts-and-figures h2 {
	text-align: center;
	font-weight: 200;
	margin-bottom: 30px;
}
.facts-and-figures .counter {
	font-size: 40px;
	margin-bottom: 10px;
}
.facts-and-figures div:nth-child(1) .counter {
	color: #9678e6;
}
.facts-and-figures div:nth-child(2) .counter {
	color: #00b4ff;
}
.facts-and-figures div:nth-child(3) .counter {
	color: #ffce00;
}
.facts-and-figures div:nth-child(4) .counter {
	color: #ec0044;
}
.facts-and-figures div:nth-child(5) .counter {
	color: #19d2c8;
}
.facts-and-figures div:nth-child(6) .counter {
	color: #9678e6;
}

/* Legende */
.legende {
	margin-bottom: 120px;
}
.legende h2 {
	display: block;
	text-align: center;
	margin-bottom: 30px;
}
.legende .col {
	text-align: center;
}
.legende .col img {
	background-color: #9678e6;
	padding: 10px;
	width: 60px;
	height: auto;
	display: block;
	margin: 0 auto;
	margin-bottom: 10px;
	border-radius: 50%;
}
.legende .col:nth-of-type(2) img {
	background-color: #ec0044;
}
.legende .col:nth-of-type(3) img {
	background-color: #00b4ff;
}
.legende .col:nth-of-type(4) img {
	background-color: #19d2c8;
}


.tooltip_templates { display: none; }

/* Tijdlijn */
@media only screen and (min-width: 768px) {
	.awsm-timeline-content {
		margin-top: -120px;
	}
	.nl .awsm-timeline-content {
		margin-top: -90px;
	}
}

.engagementen .facts-and-figures p {
	font-weight: 700;
	text-align: center;
	font-size: 18px;
}

.awsm-container {
	padding-top: 50px;
	padding-bottom: 0;
}

.awsm-timeline-style-1 .awsm-labels span {
	border-radius: 0;
	background: #000;
	font-size: 40px;
	width: auto;
	height: auto;
	padding: 16px 32px;
}

.awsm-timeline-style-1 .awsm-timeline-block::before {
	background: #000;
	width: 6px;
	margin-left: -3px;
}

.awsm-timeline-style-1 .awsm-timeline-img span,
.awsm-timeline-style-1 .awsm-labels span {
	background: #000;
	box-shadow: none;
}

.engagementen .final {
	font-size: 30px;
	font-weight: 200;
	width: auto;
	background-color: #000;
	padding: 20px;
	display: block;
	margin: 0 auto;
	color: #FFF;
	text-align: center;
}

.awsm-timeline-style-1 .awsm-timeline-content-inner {
	padding: 24px;
	background: transparent;
	border-radius: 0;
	margin-bottom: 120px;
}
.awsm-timeline-style-1 .awsm-timeline-content-inner::before,
.awsm-timeline-style-1 .awsm-timeline-content-inner::after {
	display: none;
}

.awsm-timeline-style-1 .outro {
	margin-top: 70px;
	text-align: center;
}

.awsm-timeline-style-1 .outro img {
	max-width: 700px;
}

.engagementen .logos-wrapper {
	background: #FFF;
}

.engagementen .logos {
	background: #FFF;
	text-align: center;
	padding: 40px 0;
}

.engagementen .logos img {
	max-width: 600px;
}

@media only screen and (max-width: 767px) {
	.awsm-timeline-style-1 .awsm-labels span {
		font-size: 27px;
	}
}

/* Overrides variant NL + FR */
.variant .awsm-timeline-style-1 .awsm-timeline-img span {
	box-shadow: none;
	border-radius: 50%;
	padding: 32px;
	border: 4px solid #eff4f5;
	margin-left: -8px;
	background-size: 70%;
}
.variant .awsm-timeline-style-1 .awsm-timeline-img span.bg-green {
	background-color: #19d1c7;
	background-image:url("../assets/picto_innovation.svg");
	background-position: center;
	background-repeat: no-repeat;
}
.variant .awsm-timeline-style-1 .awsm-timeline-img span.bg-blue {
	background-color: #00b4ff;
	background-image:url("../assets/picto_durabilite.svg");
	background-position: center;
	background-repeat: no-repeat;
}
.variant .awsm-timeline-style-1 .awsm-timeline-img span.bg-purple {
	background-color: #9678e6;
	background-image:url("../assets/picto_competivite.svg");
	background-position: center;
	background-repeat: no-repeat;
}
.variant .awsm-timeline-style-1 .awsm-timeline-img span.bg-red {
	background-color: #ec0044;
	background-image:url("../assets/picto_personnes.svg");
	background-position: center;
	background-repeat: no-repeat;
}
.variant .awsm-timeline-style-1 .green {
	color: #19d1c7;
}
.variant .awsm-timeline-style-1 .blue {
	color: #00b4ff;
}
.variant .awsm-timeline-style-1 .purple {
	color: #9678e6;
}
.variant .awsm-timeline-style-1 .red {
	color: #ec0044;
}
.variant .awsm-timeline-style-1 .awsm-timeline-img span.highlight {
	background: #19d2c8;
	color: #000;
}
.variant .awsm-timeline-style-1 h2 {
	font-size: 18px;
}
.variant .awsm-timeline-style-1 p {
	font-size: 22px;
	font-weight: 700;
}
.variant .awsm-timeline-style-1 p b {
	font-size: 48px;
}

/*.variant .awsm-timeline-style-1 .awsm-timeline-img span.highlight::after {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-right-color: #19d2c8;
	border-width: 11px;
	margin-top: -22px;
}*/
.variant .awsm-timeline-style-1 .awsm-timeline-content-inner {
	min-height: 240px;
	opacity: 1;
	transition: opacity .1s ease-in;
}
.variant .awsm-timeline-style-1 .awsm-timeline-content-inner:hover {
	opacity: 1;
}
.variant .awsm-timeline-style-1 .awsm-timeline-content.s-11 {
	margin-top: -320px;
}
.variant .awsm-timeline-style-1 .awsm-timeline-content.s-13 {
	margin-top: -230px;
}
.variant .awsm-timeline-style-1 .awsm-timeline-block.s-14 {
	margin-top: -30px;
}

/*
	Tooltipster
*/
.tooltipster-sidetip.tooltipster-noir.tooltipster-noir-customized .tooltipster-box {
	box-shadow: 0 0 2px 0 rgba(0,0,0,0.4);
}

.tooltipster-sidetip.tooltipster-noir.tooltipster-noir-customized .tooltipster-content {
	padding: 18px;
}
.tooltipster-sidetip.tooltipster-noir.tooltipster-noir-customized .tooltipster-content img {
	margin-top: 15px;
}
.tooltipster-sidetip.tooltipster-noir.tooltipster-noir-customized .tooltipster-content strong {
	font-size: 18px;
	display: inline-block;
	margin-bottom: 8px;
}
.tooltipster-sidetip.tooltipster-noir.tooltipster-noir-customized .tooltipster-content p:first-of-type {
	margin-bottom: 12px;
}
.tooltipster-sidetip.tooltipster-noir.tooltipster-noir-customized .tooltipster-content p {
	line-height: 130%;
}
.tooltipster-sidetip.tooltipster-noir.tooltipster-noir-customized .tooltipster-content a {
	color: #19d2c8;
}
.tooltipster-sidetip.tooltipster-noir.tooltipster-noir-customized .tooltipster-content ul {
	margin-left: 20px;
}
.tooltipster-sidetip.tooltipster-noir.tooltipster-noir-customized .tooltipster-content ul li {
	list-style: disc;
	margin-bottom: 10px;
}


/* Kaderstukken */
.engagementen .kaderstuk {
	position: relative;
	margin-bottom: 45px;
}
.engagementen .kaderstuk .col-height img {
	margin-top: 30px;
}
.engagementen .kaderstuk p {
	line-height: 1.6;
}
.engagementen .kaderstuk-title {
	position: absolute;
	top: 60px;
	left: 60px;
	color: #FFF;
	font-weight: 800;
	font-size: 20px;
}
.engagementen .kaderstuk h2 {
	font-weight: 200;
	font-size: 24px;
	margin-top: 30px;
}
.engagementen .kaderstuk img {
	object-fit: cover;
    width: 100%;
    height: 100%;
}
.engagementen .kaderstuk .vertical-center img {
    width: 75%;
    height: 75%;
}
.engagementen .kaderstuk > div {
	margin-bottom: 30px;
}

.engagementen .btn-cta {
	background-color: #FFF;
	color: #000;
	border: 1px solid #000;
	padding: 16px 24px;
	border-radius: 100px;
	display: inline-block;
	text-decoration: none;

	transition: all .1s ease-in;
}
.engagementen .btn-cta:hover,
.engagementen .btn-cta:focus {
	background-color: #000;
	color: #FFF;
}




